*{padding:0;margin:0;outline:0;}
body{background:#000000;font-family:Arial, sans-serif;font-size:12px;color:#252525;}
input, textarea, select{font-family:Arial, sans-serif;font-size:12px;}
.embed .notext{font-size:0;line-height:0;text-indent:-4000px;display:block;}
a h3{display:none;}
a{color:#333333;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none;text-decoration:underline;}
.left, .alignleft{float:left;display:inline;}
.right, .alignright{float:right;display:inline;}
.cl{font-size:0;line-height:0;clear:both;display:block;height:0;}
.al{text-align:left;}
.ar{text-align:right;}
.ac{text-align:center;}
h2 span{color:#f4d359;}
h2{font-size:12px;margin-bottom:10px;}
h2, h3, #navigation, #slider-navigation, #footer{font-family:"Trebuchet MS", Arial, sans-serif;}
div#logo{font-size:0;width:300px;float:left;}
div#logo a{display:block;height:27px;text-indent:-4000px;background:url(images/logom.gif) no-repeat;}
.shell{width:100%;margin:0 auto;}
body{min-width:100%;}
#header0{height:70px;border:solid 1px #888888;background:#2e2e2e;background:-moz-linear-gradient(top, #2e2e2e 1%, #000000 68%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#2e2e2e), color-stop(68%,#000000));background:-webkit-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:-o-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:-ms-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:linear-gradient(to bottom, #2e2e2e 1%,#000000 68%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e2e2e', endColorstr='#000000',GradientType=0);}
#header{height:32px;background:#2e2e2e;background:-moz-linear-gradient(top, #2e2e2e 1%, #000000 68%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#2e2e2e), color-stop(68%,#000000));background:-webkit-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:-o-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:-ms-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:linear-gradient(to bottom, #2e2e2e 1%,#000000 68%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e2e2e', endColorstr='#000000',GradientType=0);}
#header2{height:32px;border:solid 1px #888888;background:#2e2e2e;background:-moz-linear-gradient(top, #2e2e2e 1%, #000000 68%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#2e2e2e), color-stop(68%,#000000));background:-webkit-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:-o-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:-ms-linear-gradient(top, #2e2e2e 1%,#000000 68%);background:linear-gradient(to bottom, #2e2e2e 1%,#000000 68%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e2e2e', endColorstr='#000000',GradientType=0);}
.fbook{padding:10px 0 10px 0;text-align:center;}
.fbookchat{margin:10px 0 0 0;display:inline-block;}
#slider{background:#626262;padding-top:3px;border-bottom:1px solid #222222;}
.slides{width:100%;text-align:center;padding:0px;margin:0px;position:relative;overflow:hidden;color:#b6b6b6;z-index:999;}
#slider-navigation{z-index:0;height:40px;border-right:1px solid #888888;}
#slider-navigation ul{list-style-type:none;position:relative;height:40px;}
#slider-navigation ul li{float:left;display:inline;position:relative;max-width:67px;padding:0px;margin:0px;}
#slider-navigation ul li.last{margin-right:0;}
#slider-navigation ul li a{float:left;text-align:center;height:26px;border-right:1px solid #888888;position:relative;color:#dddddd;font-size:12px;text-decoration:none;font-weight:bold;padding:3px;}
#slider-navigation ul li a strong{display:block;font-size:23px;line-height:23px;color:#fff;}
#slider-navigation ul li a em{position:absolute;top:43px;left:20px;}
#slider-navigation ul li a em.ico1{width:58px;height:59px;background:url(images/ico1.png);left:28px;}
#slider-navigation ul li a em.ico2{width:41px;height:61px;background:url(images/ico2.png);left:36px;}
#slider-navigation ul li a em.ico3{width:71px;height:64px;background:url(images/ico3.png);}
#slider-navigation ul li a:hover{background:#3e3e3e;background:-moz-linear-gradient(top, #454545 0%, #000000 68%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#454545), color-stop(68%,#000000));background:-webkit-linear-gradient(top, #454545 0%,#000000 68%);background:-o-linear-gradient(top, #454545 0%,#000000 68%);background:-ms-linear-gradient(top, #454545 0%,#000000 68%);background:linear-gradient(to bottom, #454545 0%,#000000 68%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3e3e', endColorstr='#000000',GradientType=0);}
#slider-navigation ul li a.active{height:27px;color:#FFFFFF;background:#626262;background:-moz-linear-gradient(top, #161616 0%, #626262 88%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#161616), color-stop(88%,#626262));background:-webkit-linear-gradient(top, #161616 0%,#626262 88%);background:-o-linear-gradient(top, #161616 0%,#626262 88%);background:-ms-linear-gradient(top, #161616 0%,#626262 88%);background:linear-gradient(to bottom, #161616 0%,#626262 88%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#161616', endColorstr='#626262',GradientType=0);}
#slider-navigation ul li a.active strong, #slider-navigation ul li a:hover strong{color:#000;}
.slide-info {float:left; padding-left:0px;}
.slide-info {font-family: Verdana, Arial, Sans-Serif; font-size: 11px; text-transform: uppercase; }
.slide-info h2{padding-bottom:20px;}
.slide-info h3{float:left;width:100px;}
.slide-info p{ padding-bottom:0px;}
.slide-info ul { text-align:center;width:450px; margin-top:-10px;display: inline; list-style-type: none; padding-left:0px;}
.slide-info li {display: inline;}
.slide-info li,
.slide-info li a,
.slide-info li a span { font-size:103%;font-weight:bold;margin-right:-5px;float: left; height:28px;}
.slide-info li {width:111px;height:48px;padding-left:0px;margin-bottom:7px;}    
.slide-info img{width:83px;height:40px;border: solid 2px #5A5A5A;margin:0 -3px -2px 0;}
.slide-info img:hover,.slide-info img.active{border: solid 2px #C7F833;}   
.slide-info li a { color: #fff; text-decoration: none; background-position: 0 0; }
.slide-info li a span { float: left; display: inline; padding-left: 0; padding-top:2px;background-position: right 0; }
.slide-info li a:hover,
.slide-info li a:hover span {color: #A5D611;}
.slide-info li a.active,
.slide-info li a.active span { background-image: url(images/nav-active.gif); color: #000; }
#main{width:100%;background:#e4e4e4;padding:1px 0;}
#main h3{padding-bottom:10px;}
#main p{padding-bottom:15px;}
#main div.none{display:none;}
#main div.none h3{display:none;}
.colgrande{width:100%;float:left;}
.center{text-align:center;}
.center img{border:#222222 solid 1px;background:white;padding:2px;margin:0 5px 5px 0;}
.cols a:hover img{border:#C7F833 solid 3px;padding:0;}
.col{margin-right:19px;}
.colbig{float:left;width:100%;margin-right:115px;}
.colplayer{display:inline-block;float:left;width:100%;margin-right:10px;}
.col-last{display:inline-block;float:right;margin-right:0;text-align:right;width:160px;}
#main h1{display:none;}
#main .item{display:none;}
#main h3.inicio{margin-top:15px;}
#main h3{margin-bottom:15px;}
.logo{width:162px;display:inline-block;float:left;}
.logo a{color:#72940C;margin-bottom:10px;}
.logo img{width:200px;display:block;margin:auto;margin-bottom:10px;padding:0 0 2px 0;}
.logo p{text-align:justify;}
.col .radio{width:100%;}
.playerimg{padding:1px;margin:3px;border:#555555 solid 1px;background:white}
.player{text-align:center;margin:auto;float:right;width:220px;margin-top:5px}
.texto{padding-top:1px;}
.chat{width:100%;margin-top:10px;border:#555555 solid 1px;background:#bbbbbb;}
.colplayer a{color:#72940C;margin-bottom:10px;}
#footer{height:70px;color:#6d6d6d;background:#000000;background:-moz-linear-gradient(top, #000000 18%, #2e2e2e 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(18%,#000000), color-stop(100%,#2e2e2e));background:-webkit-linear-gradient(top, #000000 18%,#2e2e2e 100%);background:-o-linear-gradient(top, #000000 18%,#2e2e2e 100%);background:-ms-linear-gradient(top, #000000 18%,#2e2e2e 100%);background:linear-gradient(to bottom, #000000 18%,#2e2e2e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#2e2e2e',GradientType=0);}
#footer .shell{padding-top:20px;}
#footer .right{white-space:nowrap;font-size:14px;text-align:right;}
#footer .right span{padding:0 1px;}
#footer .left a{text-decoration:none;color:#939393;}
#footer .left a:hover{color:#A5D611;}
audio:hover, audio:focus, audio:active{}
audio{width:180px;}
ul.nav-items{height:0;overflow:hidden;}
#navigation:target .nav-items{height:30px;}

.qc-cmp-button,.qc-cmp-button.qc-cmp-secondary-button:hover {background-color: #000000 !important;border-color: #000000 !important;}
.qc-cmp-button:hover,.qc-cmp-button.qc-cmp-secondary-button {background-color: transparent !important;border-color: #000000 !important;}
.qc-cmp-alt-action,.qc-cmp-link {color: #000000 !important;}
.qc-cmp-button,.qc-cmp-button.qc-cmp-secondary-button:hover {color: #ffffff !important;}
.qc-cmp-button:hover,.qc-cmp-button.qc-cmp-secondary-button {color: #000000 !important;}
.qc-cmp-small-toggle,.qc-cmp-toggle{background-color: #000000 !important;border-color: #000000 !important;}
.qc-cmp-main-messaging,.qc-cmp-messaging,.qc-cmp-sub-title,.qc-cmp-privacy-settings-title,.qc-cmp-purpose-list,.qc-cmp-tab,.qc-cmp-title,.qc-cmp-vendor-list,.qc-cmp-vendor-list-title,.qc-cmp-enabled-cell,.qc-cmp-toggle-status,.qc-cmp-table,.qc-cmp-table-header {color: #000000 !important;}       	
.qc-cmp-ui {background-color: #ffffff !important;}
.qc-cmp-table,.qc-cmp-table-row {border: 1px solid !important;border-color: #000000 !important;} 
#qcCmpButtons a {text-decoration: none !important;}    
#qcCmpButtons button {margin-top: 30px;}
@media screen and (min-width: 851px) {#qcCmpButtons a {position: absolute;bottom: 5%;left: 60px;}}
.qc-cmp-qc-link-container{display:none;}